Pod2G sconsiglia l’aggiornamento alle future versioni di iOS

Dopo aver rilasciato da poche ore il Jailbreak di iOS 5.0.1 Pod2G ha pubblicato alcune interessanti informazioni sul suo account di Twitter

L’hacker che ha trovato la vulnerabilità in iOS 5.0.1, sfruttata poi per il jailbreak è sicuro che Apple chiuderà la falla di sicurezza con i suoi prossimi firmware e ci invita a non aggiornare i nostri dispositivi. Questo perché gli hacker potrebbero trovare difficoltà a trovare nuovi bug nel sistema e a effettuare lo sblocco. In particolare Pod2G  grazie a delle voci di corridoio ha saputo che Apple rilascerà iOS 5.0.2 una versione che bloccherebbe la falla trovata e che preparerebbe al rilascio della 5.1 prevista per l’inizio del 2012. Quindi anche voi se avete eseguito il jailbreak salvate gli SHSH ed evitare ogni update.


Lascia un commento

Il tuo indirizzo email non sarà pubblicato. I campi obbligatori sono contrassegnati *

Questo sito usa Akismet per ridurre lo spam. Scopri come i tuoi dati vengono elaborati.